#Link1 A:link {
	COLOR: #228B22;
	TEXT-DECORATION: none;
	font-weight: bold;
	font-size: 12px;	

}
#Link1 A:visited {
	COLOR: #228B22;
	TEXT-DECORATION: none;
	font-weight: bold;
	font-size: 12px;	
	
}
#Link1 A:hover {
	COLOR: #228B22;
	TEXT-DECORATION: none;
	font-weight: bold;
	font-size: 12px;	
	
}
/*end block*/

#Link2 A:link {
	COLOR: black;
	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;	
	TEXT-DECORATION: NONE;

}
#Link2 A:visited {
	COLOR: black;
	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;	
	TEXT-DECORATION: NONE;

}
#Link2 A:hover {
	COLOR: #808080;
	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;	
	TEXT-DECORATION: UNDERLINE;

}

/*end block*/

#Link3 A:link {
	COLOR: black;
	font-family: Verdana, Arial, Helvetica;
	font-size: 14px;	
	TEXT-DECORATION: NONE;

}
#Link3 A:visited {
	COLOR: black;
	font-family: Verdana, Arial, Helvetica;
	font-size: 14px;	
	TEXT-DECORATION: NONE;

}
#Link3 A:hover {
	COLOR: #808080;
	font-family: Verdana, Arial, Helvetica;
	font-size: 14px;	
	TEXT-DECORATION: UNDERLINE;

}
/*end block*/

#TopMargin {
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica;
}
#TopMargin TD #Link1 {
	font-family: Verdana, Arial, Helvetica;
	font-size: 14px;	
	cursor: hand;
	COLOR: #228B22;
	TEXT-DECORATION: none;

	
}
/*end block*/

#Body1 BODY, HTML { 
FONT-SIZE: X-SMALL; FONT-FAMILY: Verdana,Arial,Helvetica;

}

#Body2 BODY, HTML { 
FONT-SIZE: LARGE; FONT-FAMILY: Verdana,Arial,Helvetica;

}
/*end block*/

#Selection1 SELECT {
	FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif;
	FONT-SIZE: 10px;
	COLOR: #FFFFFF;
	BACKGROUND-COLOR: red;
}
#TextArea1 TEXTAREA{
	FONT-SIZE: 12px;
	FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif;
	COLOR: #000000;
	BACKGROUND-COLOR: white;
}
#TextArea2 TEXTAREA #Link2{
	FONT-SIZE: 10px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	COLOR: #000000;
}	
#Input1 INPUT {
	FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif;
	FONT-SIZE: 12px;
	COLOR: #000000;
	BACKGROUND-COLOR: white;
}
/*end block*/

#Selection2 SELECT {
	FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif;
	FONT-SIZE: 14px;
	COLOR: #000000;
	BACKGROUND-COLOR: yellow;
}
#TextArea2 TEXTAREA{
	FONT-SIZE: 12px;
	FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif;
	COLOR: #000000;
	BACKGROUND-COLOR: yellow;
}
#Input2 INPUT {
	FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif;
	FONT-SIZE: 20px;
	COLOR: #FFFFFF;
	BACKGROUND-COLOR: BLACK;
}
/*end block*/
